@import '../../styles/colors.scss';

.MeteoriteMap {
  height: 600px;
  width: 1000px;
  margin: 24px;

  &__header {
    // border: 3px solid $color2;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    &__title {
      color: #fff;
      font-weight: bold;
      text-transform: uppercase;
      flex-basis: 10%;
      height: 100%;
      padding-left: 12px;
      background-color: $color2;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .QueryBar {
      flex-basis: 90%;
      background-color: $color1;
    }
  }

  &__body {
    display: flex;
    height: 80%;
    position: relative;
    .loader {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: #333;
      z-index: 9999;
    }
    .loadedContent {
      width: 100%;
    }

    .FilterEditor {
    }
  }
}
